@charset "utf-8";
/* CSS Document */

.nav ul#menu-main-menu {
margin: 0;
padding: 0;
font: normal 13px/32px 'open_sansregular';
list-style-type: none;
width:1000px;
margin:0 auto;
}
ul li {
display: block;
position: relative;
float: left;
}
.nav li ul {
display: none;
}
.nav  li ul#menu-main-menu ul, ul#menu-main-menu li:hover ul  {
display: none;
}
.nav ul li a {
display: block;
text-decoration: none;
color: #ffffff;
padding: 0 16px;
margin-left: 1px;
white-space: nowrap;
text-transform:uppercase;
}
.nav ul#menu-main-menu li a:hover {
background: #026f55; /*background of tabs for hover state */
}
.nav ul#menu-main-menu li:hover ul {
display: block;
position: absolute;
}
.nav ul#menu-main-menu li li:hover ul{
display: block;
position: absolute;
}

.nav li:hover li {
float: none;
font-size: 11px;
}
.nav li:hover a {
background: #026f55; /*background of tabs for hover state */
}
.nav li:hover li a:hover {
background: #026f55; /*background of tabs for hover state */
}

.nav ul#menu-main-menu li.current-menu-item a {
	background: #026f55; /*background of tab with "selected" class assigned to its LI */
}

.sub-menu{
width:190px !important;
}

.nav ul.sub-menu li a{
font: normal 13px/32px 'open_sansregular'  !important;
text-transform:uppercase;
}

ul.sub-menu li{
margin:1px 0 0 0;
}








